﻿@charset "utf-8"; 
:root { --color: #3a66a7;}
.preview-container .thumbnail-show {align-items: center;}
a.shareweixin{width:26px;height:26px;color:#fff;background:#06C062;border-radius:2px;display:inline-flex;align-items:center;justify-content:center;transition:.4s all;transition-delay:30ms;}
a.shareweixin em{font-size:18px}
a.shareweixin:hover{transform:translateY(-6px)}
.share-btn.pinterest{display:none!important}
footer .foot-logo img{width:auto;max-height:90px}
footer .foot-info .foot-qrimg {text-align: center;}
footer .foot-item.foot-info{text-align:center}
.share-btn-list{display:none !important;}
.share-btn-list+.foot-share ul{display:flex;flex-wrap:wrap;margin-top:15px;}
.share-btn-list+.foot-share ul li a{color:#fff;width:28px;height:28px;display:flex;align-items: center;justify-content: center;transition: all .3s;margin-right:8px;border-radius: 5px;}
.share-btn-list+.foot-share ul li a:hover{transform: translateY(-5px);}
.share-btn-list+.foot-share ul a.fb{background-color:#3b5997}
.share-btn-list+.foot-share ul a.tw{background-color:#000}
.share-btn-list+.foot-share ul a.lk{background-color:#0A66C2}
.share-btn-list+.foot-share ul a.ins{background:radial-gradient(circle at 30% 107%, #FDF497 0, #FDF497 5%, #fd5949 45%, #D6249F 60%, #285aeb 90%)}
.share-btn-list+.foot-share ul a.pi{background-color:#cc2127}
.share-btn-list+.foot-share ul a.you{background-color:#FF0000}
.share-btn-list+.foot-share ul a.vk{background:#0077FF}
.share-btn-list+.foot-share ul a.tik{background-color:#000}
.share-btn-list+.foot-share ul a.mail{background: #f90;}
.share-btn-list+.foot-share ul a.whatsapp{background: #25d366;}
.share-btn-list+.foot-share ul a:hover{color:#fff;}